def includeme(config):
    config.add_static_view('static', 'static', cache_max_age=3600)
    config.add_route('home', '/')
    config.add_route('blog', '/blog/{id}/{slug}')
    config.add_route('blog_copy', '/blog_copy/{topic}/{id}')
    config.add_route('blog_edit', '/blog_edit/{topic}/{id}')
    config.add_route('blog_search', '/blog_search')
    config.add_route('contact', '/contact')
    config.add_route('images', '/images')
    config.add_route('image_edit', '/image_edit/{filename}')
    config.add_route('login', '/login')
    config.add_route('logout', '/logout')
    config.add_route('section', '/section/{topic}/{tag}')
    config.add_route('settings', '/settings')
    config.add_route('stats_pages', '/stats_pages')
    config.add_route('tag_edit', '/tag_edit/{topic}/{id}')
    config.add_route('topic', '/topic/{topic}')
    config.add_route('topic_edit', '/topic_edit/{topic}')
    config.add_route('topics', '/topics')
    config.add_route('users', '/users')
    config.add_route('user_edit', '/user_edit/{name}')
